body
{
	overflow-x: hidden;
}

body [id=MyAPTHeader].y2017
{
	height: 175px;
}

[id=MyAPTHeader] > #logo img
{
	width: 291px;
	height: auto;
}

#main>section.main-content
{
	margin: 0;
	padding: 0;
}

#primary.alt
{
	padding: 0;
	margin: 0;
}

#primary.alt #sliderContainer
{
	width: 100%;
	margin-bottom: 40px;
}

#mainSlider
{
	padding-bottom: 35%;
}

.cycle-slide
{
	overflow: hidden;
}

.cycle-slide a img
{
	width: 100%;
	/*padding-bottom: 35%;*/
	overflow: hidden;
	/*max-height: 496px;*/
}

.imgCtrl
{
	margin: 0;
	/*border: 1px solid red;*/

	position: absolute;
	top: 0;

	display: inline-block;

	height: 100%;
	width: 250px;

	background-color: transparent;

	padding: 10em 30px 0;
}

.prevControl
{
	left: 0;
}
.nextControl
{
	right: 0;
	text-align: right;
}

div.cycle-slide.active a > i.fa
{
	display: none;
}
div.cycle-slide.active a:hover > i.fa
{
	display: block;
	font-size: 30em;
	text-align: center;
	color: #fff;

	position: absolute;
	width: 100%;
	top: 0;
	left: 0;

	padding-top: 40px;

	text-shadow: -1px -1px 1px #000, 1px -1px 1px #000, 1px 1px 1px #000, -1px 1px 1px #000;

	opacity: 0.5;
}
span.clue
{
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	text-shadow: -1px -1px 1px #000, 1px -1px 1px #000, 1px 1px 1px #000, -1px 1px 1px #000;
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
}

#botTitleDiv,
#emBotTitleDiv
{
	padding: 0 10px;
}

#caption
{
	text-align: center;
	width: 100%;
	float: none;
	margin: 0;
}
#caption a.action
{
	color: #71b9f7;
}

#navCaptioncontrols
{
	overflow-x: hidden;
	line-height: 50px;
}
#navCaptioncontrols > span,
#navCaptioncontrols > #caption
{
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}

#phoneCaption
{
	display: none;
	height: 20px;
	line-height: 20px;
	text-align: center;
}
#phoneCaption > span
{

}
#phoneCaption > span > a.action
{
	color: #49505a;
}

#featuredShows
{
	margin-left: 20px;
	margin-bottom: 16px;
}


#video
{
	-webkit-transition: opacity ease 400ms;
	transition: opacity ease 400ms;
	opacity: 0.0;
}

#video.nowPlaying
{
	padding: 100px 275px 200px;
	background: rgba(0, 0, 0, 0.9);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 1.0;
}

#videoPlayer
{
	opacity: 1.0;
}


/* Retina 5K iMac */
@media screen and (device-width: 2560px) and (device-height: 1440px) {
	[id=MyAPTHeader] > div.topNav a.section
	{
		font-size: 1.0em;
	}

	.imgCtrl
	{
		padding-top: 21em;
	}

	#video.nowPlaying
	{
		/*padding: 0 488px 936px;*/
	}
}


/* Retina MacBook Pro */
@media screen and (device-width: 1920px) and (device-height: 1200px) {
	.imgCtrl
	{
		padding-top: 14.5em;
	}

	#video.nowPlaying
	{
		/*padding: 0 366px 714px;*/
	}
}


/* Landscape iPad Pro */
@media screen and (max-width: 1366px) and (max-height: 1024px) {
	.imgCtrl
	{

	}

	.cycle-slide a img
	{
		max-height: 477px;
	}

	#video.nowPlaying
	{
		padding: 100px 20px 3px;
	}
}


/* Standard laptop */
@media screen and (max-width: 1366px) and (max-height: 768px) {
	#video.nowPlaying
	{
		/*padding: 0 261px 3px;*/
	}
}


/* Portrait iPad Pro */
@media screen and (max-width: 1024px) and (max-height: 1366px) {
	.imgCtrl
	{
		padding-top: 6.5em;
	}

	.cycle-slide a img
	{
		max-height: 358px;
	}

	#video.nowPlaying
	{
		padding: 100px 10px 2px;
	}

}


/* Landscape iPad */
@media screen and (max-width: 1024px) and (max-height: 768px) {
	.imgCtrl
	{
		padding-top: 7em;
	}

	.cycle-slide a img
	{
		max-height: 358px;
	}

	#video.nowPlaying
	{
		/*padding: 0 200px 3px;*/
	}
}


/* Portrait iPad */
@media screen and (max-width: 768px) and (orientation: portrait) {
	.imgCtrl
	{
		padding-top: 5em;
	}
	.imgCtrl img
	{
		width: 56px;
	}

	.cycle-slide a img
	{
		max-height: 268px;
	}

	#featuredShows
	{
		margin-left: 10px;
	}

	#video.nowPlaying
	{
		/*padding: 0 149px 3px;*/
	}

	#videoPlayer
	{

	}
}


/* iPhone 6 Plus Landscape */
@media only screen and (max-width: 736px) and (max-height: 414px) and (orientation: landscape) {
	body [id=MyAPTHeader].y2017
	{
		height: 135px;
	}

	#mainSlider
	{
		min-height: 0;
	}

	.imgCtrl
	{
		padding-top: 4.5em;
	}

	.imgCtrl img
	{
		width: 36px;
	}

	.cycle-slide a img
	{
		max-height: 257px;
	}

	#video.nowPlaying
	{
		padding: 55px 110px 3px;
	}

	#featuredShows
	{
		margin-top: 30px;
	}
}


/* iPhone 6 Landscape */
@media screen and (max-width: 667px) and (max-height: 375px) and (orientation: landscape) {
	#primary.alt #sliderContainer
	{
		margin-bottom: 10px;
	}

	.imgCtrl
	{
		padding-top: 4.0em;
	}

	.cycle-slide a img
	{
		max-height: 233px;
	}

	#video.nowPlaying
	{
		/*padding: 0 133px 3px;*/
	}

	#featuredShows
	{
		margin-top: 0;
	}

	#navCaptioncontrols
	{
		display: none;
	}

	#phoneCaption
	{
		display: block;
	}
}


/* iPhone 5 Landscape */
@media only screen and (max-width: 568px) and (max-height: 320px) and (orientation: landscape) {
	.imgCtrl
	{
		padding-top: 3.3em;
	}

	.cycle-slide a img
	{
		max-height: 198px;
	}

	#video.nowPlaying
	{
		/*padding: 0 110px 3px;*/
	}

	#featuredShows
	{
		margin-top: 50px;
	}

	#program.col #explore,
	#program.col #intro
	{
		max-width: 300px;
	}
}


/* iPhone 6 Plus Portrait-like */
@media only screen and (max-width: 414px) and (orientation: portrait) {
	body [id=MyAPTHeader].y2017
	{
		height: 105px;
	}

	[id=MyAPTHeader] > #logo img {
		width: 251px;
	}

	#primary.alt #sliderContainer
	{
		margin-bottom: 10px;
	}

	#mainSlider
	{
		min-height: 0;
	}

	.imgCtrl
	{
		display: none;
	}

	.cycle-slide a img
	{
		max-height: 145px;
	}

	#video.nowPlaying
	{
		/*padding: 0 84px 7px;*/
	}

	#navCaptioncontrols
	{
		display: none;
	}

	#phoneCaption
	{
		display: block;
	}

	#featuredShows .feature
	{
		max-width: 400px;
	}

	#program
	{
		margin: 0 0 0 9px;
		max-width: 400px;
	}
}


/* iPhone 6 Portrait-like (might be longer?) */
@media only screen and (max-width: 375px) {
	#featuredShows .feature
	{
		max-width: 350px;
	}

	.cycle-slide a img
	{
		max-height: 131px;
	}

	#program,
	#programOther
	{
		padding-left: 0;
		max-width: 350px;
	}

	.bottom
	{
		max-width: 355px;
	}

	#video.nowPlaying
	{
		/*padding: 0 77px 7px;*/
	}
}


/* iPhone 5 Portrait-like */
@media only screen and (max-width: 320px) {
	#video.nowPlaying
	{
		/*padding: 0 0 0;*/
	}

	.cycle-slide a img
	{
		max-height: 112px;
	}

	#featuredShows .feature
	{
		max-width: 300px;
	}

	#program
	{
		margin: 0 0 0 9px;
		max-width: 300px;
	}

}
